Subject: Re: [bug#53765] [PATCH 13/17] gnu: Add clojure-com-cognitect-aws-api.

From: Maxime Devos <[email-masked]>
Date: Mon, 07 Feb 2022 20:19:30 +0100

Reily Siegel schreef op ma 07-02-2022 om 13:09 [-0500]:
> Data-oriented has a rather specific meaning in the Clojure community,
> that is that the API is declarative and operates on plain Clojure data
> structures, as opposed to using Macros or a class-based system.

OK, though I don't see how it can be declarative -- it's a library
for ‘invoking AWS APIs’, which seems rather imperative, at least
procedural.

Greetings,
Maxime.